=== debian/control ===
--- 
+++ 
@@ -9,21 +9,21 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0~),
-               kdoctools-dev,
-               kio-dev,
-               libkf5coreaddons-dev,
-               libkf5i18n-dev,
-               libkf5parts-dev,
-               libkf5solid-dev,
-               libkf5xmlgui-dev,
+               extra-cmake-modules (>= 5.24.0~),
+               kdoctools-dev (>= 5.24.0~),
+               kio-dev (>= 5.24.0~),
+               libkf5coreaddons-dev (>= 5.24.0~),
+               libkf5i18n-dev (>= 5.24.0~),
+               libkf5parts-dev (>= 5.24.0~),
+               libkf5solid-dev (>= 5.24.0~),
+               libkf5xmlgui-dev (>= 5.24.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.4),
-               qtscript5-dev (>= 5.4)
+               qtbase5-dev (>= 5.6.1~),
+               qtscript5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/filelight.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/filelight.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/filelight
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/filelight
 
 Package: filelight
 Architecture: any
