## filelight 19.04.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -18,19 +18,23 @@
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 #######################################################################
 
-project(Filelight)
-
-cmake_minimum_required (VERSION 2.8.12 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set(KDE_APPLICATIONS_VERSION_MAJOR "18")
+set(KDE_APPLICATIONS_VERSION_MAJOR "19")
 set(KDE_APPLICATIONS_VERSION_MINOR "04")
 set(KDE_APPLICATIONS_VERSION_MICRO "3")
 set(KDE_APPLICATIONS_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
+set(SPECTACLE_VERSION ${KDE_APPLICATIONS_VERSION})
+# minimum requirements
+
+cmake_minimum_required (VERSION 3.0 FATAL_ERROR)
+# Spectacle project
+project(Filelight VERSION ${SPECTACLE_VERSION})
 
 set(PROJECT_VERSION ${KDE_APPLICATIONS_VERSION})
+set(KF5_MIN_VERSION "5.30.0")
 
-find_package(ECM 1.3.0 REQUIRED NO_MODULE)
+find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 include(ECMAddAppIcon)
@@ -42,33 +46,29 @@
 include(FeatureSummary)
 include(KDEInstallDirs)
 include(KDECMakeSettings)
-include(KDECompilerSettings NO_POLICY_SCOPE)
+include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
+include(ECMQtDeclareLoggingCategory)
 
-find_package(Qt5 5.4 CONFIG REQUIRED Core Widgets)
-find_package(KF5 REQUIRED
+find_package(Qt5 5.9 CONFIG REQUIRED Core Widgets)
+find_package(KF5 ${KF5_MIN_VERSION} REQUIRED
     XmlGui # For app
     KIO # For part
     I18n
 )
 find_package(KF5DocTools) # Optional, not needed on Windows for example.
 
-add_definitions(
-    -DQT_USE_FAST_CONCATENATION
-    -DQT_USE_FAST_OPERATOR_PLUS
-    -DQT_NO_CAST_FROM_ASCII
-    -DQT_NO_CAST_TO_ASCII
-    -DQT_NO_URL_CAST_FROM_STRING
-)
-
 add_definitions(-DTRANSLATION_DOMAIN=\"filelight\")
 
-include_directories(src/)
+include_directories(src)
 
 add_subdirectory(src)
 add_subdirectory(misc)
 if (KF5DocTools_FOUND)
     add_subdirectory(doc)
 endif()
+
+install( FILES filelight.categories DESTINATION ${KDE_INSTALL_CONFDIR} )
+
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
 ki18n_install(po)
 if (KF5DocTools_FOUND)
