## filelight 19.08.1

=== debian/changelog ===
filelight (4:19.08.1-1) unstable; urgency=medium

  * New upstream release (19.08.1).
  * Bump debhelper build-dep and compat to 12.
  * Bump Standards-Version to 4.4.0.
  * Update build-deps and deps with the info from cmake
  * Drop kde-l10n breaks/replaces, fixed versions already in stable
  * Add a salsa-ci script
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Sep 2019 09:41:27 -0700

filelight (4:18.04.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Breaks+Replaces against filelight-l10n from squeeze. (Closes: #911783)

 -- Andreas Beckmann <anbe@debian.org>  Sun, 24 Mar 2019 01:54:15 +0100
