## filelight 19.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -21,18 +21,18 @@
 
 # KDE Application Version, managed by release script
 set(KDE_APPLICATIONS_VERSION_MAJOR "19")
-set(KDE_APPLICATIONS_VERSION_MINOR "04")
+set(KDE_APPLICATIONS_VERSION_MINOR "12")
 set(KDE_APPLICATIONS_VERSION_MICRO "3")
 set(KDE_APPLICATIONS_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
-set(SPECTACLE_VERSION ${KDE_APPLICATIONS_VERSION})
+set(FILELIGHT_VERSION ${KDE_APPLICATIONS_VERSION})
 # minimum requirements
 
-cmake_minimum_required (VERSION 3.0 FATAL_ERROR)
-# Spectacle project
-project(Filelight VERSION ${SPECTACLE_VERSION})
+cmake_minimum_required (VERSION 3.5 FATAL_ERROR)
+project(Filelight VERSION ${FILELIGHT_VERSION})
 
 set(PROJECT_VERSION ${KDE_APPLICATIONS_VERSION})
-set(KF5_MIN_VERSION "5.30.0")
+set(KF5_MIN_VERSION "5.46.0")
+set(QT_REQUIRED_VERSION "5.11.0")
 
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
@@ -49,7 +49,7 @@
 include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
 include(ECMQtDeclareLoggingCategory)
 
-find_package(Qt5 5.9 CONFIG REQUIRED Core Widgets)
+find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Core Widgets)
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED
     XmlGui # For app
     KIO # For part
@@ -58,6 +58,14 @@
 find_package(KF5DocTools) # Optional, not needed on Windows for example.
 
 add_definitions(-DTRANSLATION_DOMAIN=\"filelight\")
+if (KF5Config_VERSION VERSION_GREATER "5.56.0")
+        add_definitions(-DQT_NO_FOREACH)
+        MESSAGE(STATUS "compile without foreach")
+endif()
+if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
+   add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
+   add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x060000)
+endif()
 
 include_directories(src)
 
@@ -67,7 +75,11 @@
     add_subdirectory(doc)
 endif()
 
-install( FILES filelight.categories DESTINATION ${KDE_INSTALL_CONFDIR} )
+if (ECM_VERSION VERSION_GREATER "5.58.0")
+    install(FILES filelight.categories DESTINATION ${KDE_INSTALL_LOGGINGCATEGORIESDIR})
+else()
+    install(FILES filelight.categories DESTINATION ${KDE_INSTALL_CONFDIR})
+endif()
 
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
 ki18n_install(po)
