=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.5~),
-               debhelper (>= 12~),
+               debhelper-compat (= 12),
                extra-cmake-modules (>= 5.46.0~),
+               gettext,
                libkf5coreaddons-dev,
                libkf5doctools-dev,
                libkf5i18n-dev (>= 5.46.0~),
@@ -17,9 +18,10 @@
                libkf5solid-dev,
                libkf5xmlgui-dev (>= 5.46.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.9~),
-               qtscript5-dev (>= 5.4),
-Standards-Version: 4.4.0
+               qtbase5-dev (>= 5.11.0~),
+               qtscript5-dev (>= 5.11.0~),
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/filelight
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/filelight.git
